@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
ul,li{ list-style:none;}
img{border: 0;}
.clear{ clear:both;}
.cen460{width:96%; max-width:460px;margin:0 auto; }
.body{width:100%;max-width:480px;margin:0 auto; }
.bgbox{ width:100%;max-width:480px;margin: 0px auto;padding: 0px;Font-size:63%; font-family:"微软雅黑"; }
.banner{width:100%; max-width:480px; margin:0 auto; text-align:center;}
.banner img{ width:100%; max-width:480px; margin:0 auto; display:inline-block; vertical-align:middle;}
.ten_part1{ width:100%;max-width:480px;margin:0 auto; background:#fdf7e2 url(../images/ten_bg1.jpg) no-repeat center;}
.ten_part1 ul{ width:100%;max-width:450px;margin:0 auto; padding-top:40px;}
.ten_part1 ul li{ width:100%;max-width:110px; height:60px; display:inline-block; vertical-align:middle;color:#2a1e10; font:16px "方正正准黑简体"; border:1px solid #dcc12d; margin:0 10px 20px 10px; text-align:center; padding-top:6px;}
.ten_part1 ul li span{ color:#c50015; font-size:30px;}
.ten_part1 p{width:95%;max-width:460px;margin:0 auto; text-indent:2em; color:#2a1e10; font:14px "宋体"; line-height:25px;padding-bottom:40px; }
.dlzy_orjs{ width:100%; max-width:460px; margin:0 auto; text-align:center; color:#2a1e10; font-size:18px; background:#fef8e0;  padding-top:15px; padding-bottom:10px; margin-top:30px; line-height:25px;font-size:18px; line-height:30px;}
.dlzy_orjs span{font-size:24px;font-weight:600;}
.dlzy_orjs a{ color:#c50015;}
.ten_org{ background:#deab3e;}
.tenzy_tit{width:100%; max-width:480px;margin: 0px auto; text-align:center; color:#fef8e0; font-size:16px; line-height:30px; }
.tenzy_tit span{ font-size:26px; font-weight:600;}
.fthui{ color:#fef8e0; background:#deab3e; }
.ftsize span{font-size:22px;}
.tenzy_tit1{ color:#2a1e10;font-size:16px; text-align:center;  width:100%;max-width:480px;margin: 0px auto; padding-top:20px;}
.tenzy_tit1 span{font-size:26px; font-weight:600;}
.tenzy_tit1 a{ color:#bd8720;}
.shujuku{ padding-bottom:30px;}
#demo{width:100%;max-width:480px; height:340px;margin: 0px auto; padding-bottom:20px; overflow: hidden;}
#indemo {float: left;width:300%;}
#demo1{ margin-top:15px;overflow: hidden;float: left; }
#demo1 li{ width:100%;max-width:208px; height:353px;background:#f4e1af; float:left; display:inline; margin-left:10px; color:#43331c; text-align:center; padding:8px 8px 17px 8px; }
#demo2 {float: left;}
.shzname{ font-size:14px; width:100%;max-width:208px; }
.shzname span{ font-size:18px;font-weight:600; }
.tenbor{ width:100%;max-width:208px;margin: 0px auto; border-top:1px solid #43331c; padding-top:5px; margin-top:5px;}
.tenbor a{ font-weight:600; color:#43331c;}
#demo1 ul li p{ font:12px "宋体"; line-height:20px;}
.tenzx{ width:100%;max-width:208px;margin: 0px auto; margin-top:10px;}
.tenzx p a{ float:left; display:inline; margin-left:10px;width:87px; background:#a60200; color:#fef8e0;font:14px "宋体";line-height:27px; border-radius:5px;}
.case_jsbg{width:100%;max-width:480px; margin:0 auto; padding-top:30px; padding-bottom:30px;}
.dlzy_case{margin-top:30px; }
.dlzy_case dt{ width:50%; max-width:230px;display:inline-block; vertical-align:middle;}
.case_tit{ color:#333333; font-size:14px; line-height:25px;}
.case_tit span{ font-size:22px; font-weight:600;}
.case_bg{color:#333333; font:14px "宋体"; line-height:22px; margin-top:10px;}
.case_bg p{width:100%; max-width:80px; height:25px; text-align:center; padding-left:5px; color:#ffffff; background:#43331c;line-height:25px; margin-bottom:5px;}
.case_img{width:100%; max-width:220px; margin-top:15px;}
.case_img img,.dlzy_case dd img{width:100%; max-width:220px;}
.dlzy_case dd{ width:48%; max-width:225px;display:inline-block; vertical-align:middle;}
.dlzy_zx{width:100%; max-width:145px; margin:0 auto; margin-top:15px; background:#a60200; color:#ffffff; font-size:16px;  border-bottom:2px solid #7b7060; text-align:center; letter-spacing:3px; }
.dlzy_zx a{display:block;color:#ffffff; width:100%; max-width:145px;line-height:35px;}
.borbom{ border-top:1px solid #d6d6d6;  border-bottom:1px solid #d6d6d6; }
.topn{ padding-top:0;background:#fef8e0;}
.tenzjht{ height:720px;}
.dlzy_zj{height:100%;max-height:252px; font:14px "宋体"; color:#87661e; background:#ede3db; margin-bottom:15px; margin-top:20px; overflow:hidden;}
.dlzy_zj li{ width:24.7%; float:left;cursor:pointer; text-align:center; padding-bottom:5px; border-right:1px solid #FFF}
.dlzy_zj li img{ display:block; width:100%; margin:0 auto;}
.dlzy_zj li p{ line-height:22px; margin-top:3px;}
.zj1,.zj2,.zj3,.zj4,.zj5,.zj6,.zj7,.zj8{ background:#43331c; color:#ffffff;}
.zjcon{height:100%; max-height:360px;}
.retial{margin-top:-65%; z-index:100;}
.retial p{ color:#141414;font:15px "宋体"; line-height:22px; max-width:230px; margin-left:15px; margin-top:3%; }
.retial p span{ font-weight:600; }
#tal4 {margin-top:3%; width:30%;}
#tal4 img{ width:100%;}
.tal3{  width:100%; max-width:458px;z-index:99; }
.tal2{ height:88px;}
.tal3 img{ width:100%; max-width:458px;}
.tanjis{ padding-bottom:20px;}
.tanjis p{ color:#2a1e10;font:14px "宋体"; line-height:22px; text-indent:2em; margin-top:20px;margin-bottom:20px;}
.tanjsbor{ width:100%; max-width:440px; margin:0 auto;}
.tanjsbor img{ width:100%; max-width:440px; display:inline-block; vertical-align:middle;}
.ten_cjwt{ padding-bottom:30px;}
.problem{width:100%; max-width:480px; margin:0 auto; height:205px;  padding-top:13px;font:14px "宋体"; line-height:22px; color:#5b2b00; }
.prom1{ width:100%; max-width:226px;  max-height:42px; color:#2a1e10; line-height:42px !important;  background:url(../images/num_bg32.png) no-repeat left; padding-left:4%;  display:inline-block; vertical-align:middle;}
#blem{ line-height:24px !important;}
.wendac{ width:100%; max-width:460px; margin:0 auto; overflow:hidden; }
.wdimg{ width:100%; max-width:65px; display:inline-block; vertical-align:middle; }
.wdimg img{ width:100%; max-width:47px; display:inline-block; vertical-align:middle;  }
.prom2{ width:100%; max-width:320px; max-height:124px;margin-top:20px; background:url(../images/num_bg33.png) no-repeat right; padding:10px 15px; text-align:left; color:#fef8e0;display:inline-block; vertical-align:middle; }
.da2 { text-align:right;}
.da2 img{  max-width:45px; max-height:45px; }
@media screen and (min-width: 320px) and (max-width: 360px) {
	.ten_part1 ul{ padding-top:20px;}
    .ten_part1 ul li{margin:0 5px 20px 5px; max-width:100px;}
    .tenzy_tit span{ font-size:23px;}
	.da2 img{ display:none;}
	.tenzjht{ height:500px;}
}